
D4Science Infrastructure - Support #12438

remove users from VRE

Sep 08, 2018 03:17 PM - Eugenio Trumpy

Status: Closed Start date: Sep 08, 2018

Priority: Normal Due date:  

Assignee: Massimiliano Assante % Done: 100%

Category: Other Estimated time: 0.00 hour

Infrastructure: Production   

Description

Please, remove the following user from the GEMex VRE:

Diaz Leon Heber

Andrea Rossi

Vasquez Villegard Orlando

Thanks.

History

#1 - Sep 10, 2018 11:35 AM - Massimiliano Assante

- Status changed from New to In Progress

#2 - Sep 10, 2018 11:37 AM - Massimiliano Assante

- Status changed from In Progress to Closed

- % Done changed from 0 to 100
